/* CSS stylesheet for Hakim Bey's "The Temporary Autonomous Zone, Ontological Anarchy, Poetic Terrorism"
   author:    Murray Altheim
   revision:  $Id: taz.css,v 1.1 2003/09/16 04:13:53 altheim Exp $
<style type="text/css">
*/
  /* body ............ */
  a.navlink  { color : #645475 ; font-size : small ; font-style : italic }
  a.locator:link     { color : gray ; }
  a.locator:visited  { color : gray ; }
  a.dehilite:link    { color : #a9c6a9 ; }
  a.dehilite:visited { color : #a9c6a9 ; }
  a.ahead:link       { color : #008400 ; }
  a.ahead:visited    { color : #5e7f5e ; }
  a.return:link      { color : #645475 ; }
  a.return:visited   { color : #8a7e96 ; }
  a:link      { color : #004f00 ; }
  a:visited   { color : #5e7f5e ; }
  a:hover     { color : #6e00d6 ; }
  a:active    { color : #7bff00 ; }
  a:focus     { color : #ff5d00 ; }
  div.sect1 {
    padding-bottom : 2em ;
  }
  div.sect1 h1 {
    margin-left : -1em ;
  }
  div.sect1 h2 {
    margin-left : -1em ;
  }
  div.sect1 h3 {
    margin-left : -1em ;
  }
  div.quote {
    padding-top : 1em ;
    padding-bottom : 1em ;
    margin-left :  10% ;
    margin-right : 10% ;
  }
  div.quote p { text-align : right ; font-size : 80% ; font-style : italic ;  padding-top : 0em ; padding-bottom : 0em ; }
  /* frontmatter ..... */
  body {
    margin-top :   2em ;
    margin-left :  15% ;
    margin-right : 15% ;
    margin-bottom : 8em ;
  }
  h1,h2,h3,h4 {
    padding-top : 1em ;
    font-family : "Tahoma", "Arial", "Helvetica", sans-serif ;
    color : #300060 ;
  }
  h1.doctitle { font-size : 300% ; padding-bottom : 0em ; text-align : center ; }
  h2.subtitle { font-size : x-large ; padding-top : 0em ; padding-bottom : 0em ; 
    margin-left : 10% ; margin-right : 10% ;
    text-align : center ; }
  h3.author     { font-style : italic ; padding-top : 0em ; padding-bottom : 1em ; text-align : center ; }
  h4.secttitle  { font-size : large ; padding-top : 0em ; padding-bottom : 2em ; 
    margin-left : 10% ; margin-right : 10% ;
    text-align : center ; color : #45008e }
  h5.copyright { padding-top : 0em ; padding-bottom : 0em ; text-align : left ; }
  h5.copyright a { font-size : xx-small ; color : #625372 }
  .ack        { padding-top : 1em ; padding-bottom : 3em ; font-size : 80% ; }
  .pubinfo    {
    font-family : "Book Antigua", "Palatino", "Century Schoolbook", "Times New Roman", "Times", serif ; 
    font-size : small ; 
    margin-left : 10% ; margin-right : 10% ;
    padding-top : 1em ; padding-bottom : 3em ; }
  address { margin-left : 5% ; }
  /* TOC ............. */
  div.toc { padding-bottom : 2em ; }
  div.toc ul { list-style-type : none ; }
  div.toc ul li a { font-weight : bold }
  div.toc ul ul { list-style-type : disc ; }
  div.toc ul ul li { padding-top : 0em ; }
  div.toc ul ul li a { font-weight : normal ; }
  div.toc ul ul ul { list-style-type : circle ; }
  div.toc ul ul ul li { padding-top : 0em ; }
  div.toc ul ul ul li a { font-weight : normal ; }
  div.footer {
    padding-top : 4em ;
    font-family : sans-serif ;
    font-size : xx-small ;
    text-align : left ;
    color : gray ;
  }

/*
</style><!-- end of stylesheet ......................... --> 
*/
